Subject: Ticket Assigned - Damaged item below AED 50/ 9579746280
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jul 2022 15:28:05 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged item below AED 50/ 9579746280 Loren                    Hi. I got my order a while ago.  Unfortunately the storage box I ordered has damage.           07:18 PM, 27th Jul                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           07:18 PM, 27th Jul                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           07:18 PM, 27th Jul                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            07:18 PM, 27th Jul                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            07:18 PM, 27th Jul                     Loren                             07:18 PM, 27th Jul                   Alhamzi                   Hi Loren, thank you for contacting us. This's Alhamzi We would be happy to help you.           07:19 PM, 27th Jul                   Alhamzi                   We sincerely apologize for any inconvenience caused you.            07:19 PM, 27th Jul                   Alhamzi                   Could you please share your order number so that I can assist you further?           07:19 PM, 27th Jul                     Loren                    Order number 9579746280           07:20 PM, 27th Jul                   Alhamzi                   We apologies for the inconvenience caused.  We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that on this instance we could not meet your expectations.  We will escalate this issue to our team to initiate the refund of the damaged item and to avoid you any trouble you do not need to return the damaged item. At this time we do not have an option to offer exchange, but we welcome you to shop for a new piece on our website or from a store near you           07:21 PM, 27th Jul                   Alhamzi                   Do you have any other inquiries that we can help with?           07:21 PM, 27th Jul                     Loren                    That would be all. Thank you.           07:22 PM, 27th Jul                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:27 PM, 27th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4661560